aa.accept = 	false				
ab.accept = 	false				
ae.accept = 	false
af.accept = 	true				
ak.accept = 	false
am.accept = 	true
an.accept = 	true
ar.accept = 	true				
ar-ae.accept = true				
ar-bh.accept = true				
ar-dz.accept = true				
ar-eg.accept = true				
ar-iq.accept = true				
ar-jo.accept = true				
ar-kw.accept = true				
ar-lb.accept = true				
ar-ly.accept = true				
ar-ma.accept = true				
ar-om.accept = true				
ar-qa.accept = true				
ar-sa.accept = true				
ar-sy.accept = true				
ar-tn.accept = true				
ar-ye.accept = true				
as.accept =    true
ast.accept = 	true				
av.accept =	false
az.accept = 	true
ba.accept = 	false				
be.accept = 	true				
bg.accept = 	true				
bh.accept = 	false				
bi.accept = 	false				
bm.accept = 	false				
bn.accept = 	true
bo.accept = 	false				
br.accept = 	true
bs.accept = 	true				
ca.accept = 	true				
ce.accept = 	true				
ch.accept =	true
co.accept = 	true
cr.accept =	true
cs.accept = 	true				
cu.accept = 	false
cv.accept = 	true
cy.accept = 	true				
da.accept = 	true				
de.accept = 	true				
de-at.accept = true				
de-ch.accept = true				
de-de.accept = true				
de-li.accept = true				
de-lu.accept = true				
dv.accept =	false
dz.accept =	false
ee.accept =	false
el.accept = 	true				
en.accept = 	true				
en-au.accept = true				
en-bz.accept = true				
en-ca.accept = true				
en-gb.accept = true				
en-ie.accept = true				
en-jm.accept = true				
en-nz.accept = true				
en-ph.accept = true				
en-tt.accept = true				
en-us.accept = true				
en-za.accept = true				
en-zw.accept = true				
eo.accept =	true				
es.accept = 	true				
es-ar.accept = true				
es-bo.accept = true				
es-cl.accept = true				
es-co.accept = true				
es-cr.accept = true				
es-do.accept = true				
es-ec.accept = true				
es-es.accept = true				
es-gt.accept = true				
es-hn.accept = true				
es-mx.accept = true				
es-ni.accept = true				
es-pa.accept = true				
es-pe.accept = true				
es-pr.accept = true				
es-py.accept = true				
es-sv.accept = true				
es-uy.accept = true				
es-ve.accept = true				
et.accept = 	true	
eu.accept = 	true				
fa.accept = 	true
ff.accept =	false
fi.accept = 	true				
fj.accept = 	true				
fo.accept = 	true				
fr.accept = 	true				
fr-be.accept = true				
fr-ca.accept = true				
fr-ch.accept = true				
fr-fr.accept = true				
fr-lu.accept = true				
fr-mc.accept = true				
fy.accept =	true
ga.accept = 	true				
gd.accept = 	true				
gl.accept = 	true				
gn.accept = 	false				
gu.accept = 	true
gv.accept =	false
ha.accept = 	false				
he.accept = 	true	
hi.accept = 	false				
ho.accept =	false
hsb.accept =	true
hr.accept = 	true				
ht.accept =	true
hu.accept = 	true				
hy.accept = 	true				
hz.accept =	false
ia.accept =	true
id.accept = 	true
ie.accept = 	true
ig.accept = 	false
ii.accept = 	false
ik.accept = 	false
io.accept = 	false
is.accept = 	true				
it.accept = 	true				
it-ch.accept = true				
iu.accept =	true
ja.accept = 	true				
jv.accept = 	false
ka.accept = 	true				
kg.accept =	false
ki.accept =	false
kk.accept = 	true
kl.accept = 	false				
km.accept = 	true
kn.accept = 	false				
ko.accept = 	true				
ko-kp.accept = true				
ko-kr.accept = true				
kok.accept =	false
kr.accept =	false
ks.accept =	false
ku.accept =	false
kv.accept =	false
kw.accept =	false
ky.accept =	true
la.accept =	true
lb.accept =	true
lg.accept =	false
li.accept =	false
ln.accept =	false
lo.accept =	false
lt.accept = 	true	
lu.accept = 	false
lv.accept = 	true	
mg.accept =	false
mh.accept =	false
mi.accept = 	true
mk.accept = 	false
mk-mk.accept = true				
ml.accept =	true
mn.accept = 	false				
mo.accept = 	true
mr.accept = 	true
ms.accept = 	true				
mt.accept = 	false				
my.accept = 	false				
na.accept =	false
nb.accept =	true
nd.accept =	false
ne.accept = 	true
ng.accept = 	true				
nl.accept = 	true				
nl-be.accept = true				
nn.accept = 	true				
no.accept = 	true				
nr.accept =	false
nso.accept =	false
nv.accept =	true
ny.accept =	false
oc.accept =	true
oj.accept =	false
om.accept =	true
or.accept = 	false				
os.accept = 	false				
pa.accept = 	true
pa-in.accept = 	true
pa-pk.accept = 	true
pi.accept = 	false
pl.accept = 	true				
ps.accept = 	false
pt.accept = 	true				
pt-br.accept = true				
qu.accept = 	true
rm.accept = 	true
rn.accept = 	false
ro.accept = 	true				
ro-mo.accept = false				
ru.accept = 	true				
ru-mo.accept = false				
sa.accept =	true
sc.accept = 	true
sd.accept = 	true
sg.accept = 	true
si.accept = 	false
sk.accept = 	true				
sl.accept = 	true				
so.accept = 	true
sq.accept = 	true				
sr.accept = 	true				
ss.accept =	false
st.accept =	false
su.accept = 	false
sv.accept = 	true				
sv-fi.accept = true				
sw.accept = 	true
ta.accept = 	true
te.accept = 	false				
tg.accept = 	false
th.accept = 	true				
ti.accept = 	false
tig.accept = 	true
tk.accept = 	true
tl.accept = 	false
tlh.accept =    true
tn.accept = 	false				
to.accept = 	false				
tr.accept = 	true				
ts.accept = 	false				
tt.accept = 	false				
tw.accept = 	false				
ty.accept = 	false				
ug.accept = 	false
uk.accept = 	true				
ur.accept = 	false				
uz.accept = 	false				
ve.accept = 	true				
vi.accept = 	true				
vo.accept = 	true				
wa.accept = 	true
wo.accept = 	false
xh.accept = 	true				
yi.accept = 	true				
yo.accept = 	false
za.accept =	false
zh.accept = 	true				
zh-cn.accept = true				
zh-hk.accept = true				
zh-sg.accept = true				
zh-tw.accept = true				
zu.accept =	true				
